R4i help ?

Discussion in 'R4 DS' started by reece1100, Aug 12, 2012.

  1. reece1100
    OP

    reece1100 Newbie

    Newcomer
    8
    0
    Aug 12, 2012
    United States
    Ok i had a DSI V 1.4.1u and an r4i for it and my little cousin upgraded it to v1.4.3u so my r4i doesnt work for it now :/. IF I BUY AN R4I V 1.4.3U WILL IT STILL WORK ?
    P.S the r4i i have dont have a newer upgrade so im buying a different brand.

    I JUST WANNA KNOW thnx guys :D
     
  2. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    Yes it will. Make sure you message the seller that the card needs to be updated for v1.43 or v1.44 firmware BEFORE you buy it.
     
    1 person likes this.
  3. reece1100
    OP

    reece1100 Newbie

    Newcomer
    8
    0
    Aug 12, 2012
    United States
    Thanks a lot ^^^^